anvil.helloworld

An example plugin for anvil

npm install anvil.helloworld
3 downloads in the last week
6 downloads in the last month

Anvil Helloworld Plugin

This plugin requires anvil.js version 0.9.* or greater.

Installation

anvil install anvil.helloworld
npm loves you